@import "./lib/styles/main";

.kislov-dropdown-item--wrapper {
  position: relative;
  width: 100%;
  padding: 5px;

  .kislov-dropdown-item {
    position: relative;
    font-size: $font-body-size;
    color: $red-basic;
    cursor: pointer;
    padding: 5px;
    transition: all 0.35s ease-in-out;

    &:hover {
      color: $red-dark;
      padding-left: 10px;
    }

    &.is-selected {
      background: $red-disabled;
      color: $red-dark;
    }
  }

  &:not(:last-child) {
    border-bottom: 1px solid $red-disabled;
  }
}